.pagina_5 {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center; /* centra vertical y horizontal */
    overflow: hidden; /* para que el texto no se salga */
}

.pagina_5::after {
    content: "";
    position: absolute;
    inset: 0;
    background: #3F5AF3;
    opacity: 0.4;
    mix-blend-mode: multiply;
    border-radius: 0%;
}

.pagina_5_texto {
    position: relative;
    font-size: 5.5rem; /* letra grande */
    font-weight: bold;    
    color: var(--bs-blue);                            
    font-weight: bold;
    white-space: nowrap; /* evita que se corte el texto */
    animation: moverTexto 15s linear infinite;
}

@keyframes moverTexto {
    0% {
        transform: translateX(100%); /* empieza fuera a la derecha */
    }
    100% {
        transform: translateX(-100%); /* termina fuera a la izquierda */
    }
}